<!--The content below is only a placeholder and can be replaced.-->
<nav class="navbar navbar-expand-lg navbar-light bg-ligth">

    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link" href="#">Empresas</a>
            <a class="nav-item nav-link" href="#">Sócios</a>
        </div>
    </div>
</nav>

<app-empresas-crud></app-empresas-crud>
